Subject: Re: Emacs and Prolog

From: Jan Wielemaker <[email-masked]>
Date: Sun, 8 Oct 2000 14:34:27 +0200

[ forwarded to mailing list, my knowledge of Emacs tweaking is limited and
  nil for the Windows version.  If someone is interested, please start a
  topic on the interactive web.

	-- Jan
]

> Dear Sir,
> 	   following what it is said in 2.5 of the manual, I have tried to have
> Emacs 20 running with SWI-Prolog under Window95 without success. I also
> read lot of paper on the subject, because I thought it should be very
> simple, but I find difficulties in such a silly thing as initialization. In
> the manual it is said to put the suggested rules in the initialization
> file; searching in Internet I have found that I have to put my file in
> ~/.emacs without telling how to have Emacs understand that it has to load
> this file automatically. In other parts they say to *add* some rules to
> ~/.emacs, but I can't understand. Is there a file that is loaded by Emacs?
> In the Emacs manual they talked about a default.el, by it doesn't solve the
> problem. 
> 
> 	   Sorry to ask your time: I would have posted it in the newsgroup, but I
> have been put out because of a bouncing problem that I'm not in a position
> to solve, so I have subscribed again but only to receive.
> 
> 	   Many thanks in advance.            Paolo Cortelli
> 	
>